﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Antlr" version="3.4.1.9004" targetFramework="net40" />
  <package id="dotless" version="1.4.0.0" targetFramework="net40" />
  <package id="DotNet.Highcharts" version="2.0" targetFramework="net40" />
  <package id="EntityFramework" version="6.0.0-alpha3" targetFramework="net40" />
  <package id="EntityFramework" version="5.0.0" targetFramework="net40" />
  <package id="Highcharts.Net" version="2.0.3" targetFramework="net40" />
  <package id="jQuery" version="1.9.1" targetFramework="net40" />
  <package id="jQuery.UI.Combined" version="1.10.2" targetFramework="net40" />
  <package id="jQuery.Validation" version="1.11.1" targetFramework="net40" />
  <package id="knockoutjs" version="2.1.0" targetFramework="net40" />

  <package id="Microsoft.AspNet.Mvc" version="4.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.AspNet.Razor" version="2.0.20715.0" targetFramework="net40" />
  <package id="Microsoft.AspNet.Web.Optimization" version="1.1.3" targetFramework="net40" />
  <package id="Microsoft.AspNet.Web.Optimization.it" version="1.0.0" targetFramework="net40" />
  <package id="Microsoft.AspNet.WebApi" version="4.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.AspNet.WebApi.Client" version="4.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.AspNet.WebApi.Core" version="4.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.AspNet.WebApi.WebHost" version="4.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.AspNet.WebPages" version="2.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.AspNet.WebPages.Data" version="2.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.AspNet.WebPages.WebData" version="2.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.jQuery.Unobtrusive.Ajax" version="2.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.jQuery.Unobtrusive.Validation" version="2.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.Net.Http" version="2.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.Web.Infrastructure" version="1.0.0.0" targetFramework="net40" />
  <package id="Microsoft.Web.Optimization" version="0.1" targetFramework="net40" />
  <package id="Modernizr" version="2.5.3" targetFramework="net40" />
  <package id="Newtonsoft.Json" version="4.5.11" targetFramework="net40" />
  <package id="Newtonsoft.Json" version="5.0.6" targetFramework="net40" />
  <package id="Newtonsoft.Json" version="5.0.8" targetFramework="net40" />
  <package id="odp.net.managed" version="121.1.2" targetFramework="net40" />
  <package id="Oracle.DataAccess.x86" version="2.112.1.0" targetFramework="net40" />
  <package id="PagedList" version="1.15.0.0" targetFramework="net40" />
  <package id="PagedList" version="1.17.0.0" targetFramework="net40" />
  <package id="PagedList.Mvc" version="4.2.0.0" targetFramework="net40" />
  <package id="PagedList.Mvc" version="4.5.0.0" targetFramework="net40" />
  <package id="System.Web.Optimization.Less" version="1.3.2" targetFramework="net40" />
  <package id="Web.Optimization" version="0.0.8" targetFramework="net40" />
  <package id="WebGrease" version="1.5.2" targetFramework="net40" />
</packages>